{
    "id": "com.modxvm.xvm.export",
    "name": "XVM Export (obsolete)",
    "description": "",

    "version": "8.8.3.0045",
    "dependencies": [],
    "dependencies_optional": [],

    "url": "https://modxvm.com/",
    "url_update": "https://modxvm.com/",

    "wot_version_min": "1.14.0.4",
    "wot_version_exactmatch": false,

    "features": ["python"]
}
